

Calendar.plusMinusMonths=+/- Month(s)

Calendar.plusMinusYears=+/- Year(s)

Calendar.smaller=smaller

Calendar.compact=compact

Calendar.larger=larger

DateDiff.moments=Moments

DateDiff.DST=DST

DateDiff.momentsAreDependentOnPlaces=Moments are dependent on places

DateDiff.TimeDifferenceExact=Time difference (exact)

DateDiff.Days=Days

DateDiff.Hours=Hours

DateDiff.Minutes=Minutes

DateDiff.Seconds=Seconds

DateDiff.TimeDifferenceBusiness=Time difference (interest days)

DateDiff.Method=Method

DateDiff.DaysBusiness=Days

DateDiff.TakeLeapSecondsIntoAccount=Take leap seconds into account

GUI.General.Apply=Apply

DateDiff.CalculateTimeDifference=Calculate Time Difference

Language.to=Tongan

Temperature.romer=R\u00F8mer (\u00B0R\u00F8)

Temperature.newton=Newton (\u00B0N)

Temperature.delisle=Delisle (\u00B0De, \u00B0D)

GUI.Find.NoFurtherCategories=No further suitable categories found.

GUI.Menu.Service.Calculator=Calculator

GUI.Options.ShowExitAnimation=Show exit animation

GUI.Options.LookAndFeel=Look and Feel

GUI.Bookmarks.Dialog.BookmarkOutdatedRemove=Bookmark is outdated. Do you want to remove it?

GUI.Bookmarks.GoTo=Go to

GUI.Bookmarks.GoBottom=Go bottom

GUI.Bookmarks.GoTop=Go top

GUI.Bookmarks.Favorite={0} Favorite

GUI.Rates.Append=Append

Moduls.CountCurrentCategory={0} units can be selected in the current category.

GUI.General.TimePicker=Time Picker

DateDiff.MomentA=Moment A \=

DateDiff.MomentB=Moment B \=

DateDiff.Timezone=Timezone

TimeChooser.CurrentTime=Current Time

GUI.Area.Target.SCI=Scientific View

GUI.Area.Previous.Category=Previous category

GUI.Area.Next.Category=Next category

Language.at=Austrian

Language.ch=Swiss

Calendar.decade=Decade

DateDiff.exact=Exact

DateDiff.business=Interest Dates

DateDiff.colloquial=Colloquial

DateDiff.TimeDifference=Time Difference

DateDiff.Months=Months

DateDiff.Years=Years

DateDiff.Weeks=Weeks

DateDiff.Quarters=Quarters

DateDiff.HHmmssAreIgnored=Hours, Minutes and Seconds are ignored

Calendar.plusMinusQuarters=+/- Quarter(s)

Tzdata.Outdated=<html><b><font color\="\#F70000">Warning\:</font></b> Timezone calculations could be more precice.</html>\n<html>Your Java Runtime Environment (JRE) provides <b>{0}</b>.</html>\n<html>But the latest known timezone database is <b>{1}</b>.</html>\n<html><b><font color\="\#007F00">Recommendation\:</font></b> Update your JRE to get the latest time zone database.</html>

Tzdata.Title=Timezone Database

ExchangeRates.WarningTitle=Exchange Rates are outdated

ExchangeRates.Outdated=Exchange rates were updated {0} ago.

DateDiff.Relationship=Relationship\:

GUI.UpdateCenter.Title=Update Center

GUI.UpdateCenter.ExchangeRates=Exchange Rates

GUI.UpdateCenter.TimeZoneDataBase=Time Zone Database

GUI.General.Reset=Reset

GUI.RandomGenerator.RollTheDice=Roll The Dice

GUI.General.Cut=Cut
GUI.Count.Selected=Selected
GUI.Count.Filtered=Filtered
GUI.Count.Total=Total
GUI.UpdateCenter.lastCheck=Last checked: {0}
GUI.UpdateCenter.CheckForUpdates=Check for Updates
GUI.RandomGenerator.DiceDices=Dice(s)
